/*-----------------------------------------------------------------------------
[TABLE OF CONTENTS]
    +content-main
        +wrapper-main
        =pager
-----------------------------------------------------------------------------*/

/**
*
* =pager
*
**/

.pager {
    width: 100%;
    height: 24px;
    margin: 10px 0;
    font: 12px/22px Arial;
    text-align: center;
}

.pager ol {
    float:left;
    position:relative;
    left:50%;
    text-align:center;
}

.pager ol li {
    float: left;
    position: relative;
    right: 50%;
    margin: 0 4px 0 0;
    background: none;
    text-align: center;
    color: #666;
}

.pager ol li span {
    color: #32abc9;
}

.pager ol li a {
    float: left;
    display: block;
    height: 22px;
    padding: 0 6px;
    color: #666;
    border: 1px solid #e6e6e6;
}

.pager ol li a:hover {
    border: 1px solid #999;
    text-decoration: none;
}

.pager ol li.active {
    display: block;
    height: 22px;
    padding: 0 6px;
    color: #32abc9;
    background: #e6e6e6;
    border: 1px solid #e6e6e6;
    font: bold 12px/22px Arial;
}

.pager ol li.disabled {
    display: block;
    height: 22px;
    padding: 0 6px;
    border: 1px solid #eee;
    color: #ddd;
}